*{
  box-sizing: border-box;
}

.column{
  position: relative;
  display: inline-block; /* Make the width of box same as image */
  float: left;
  width: 30%;
  margin: 1%;
}
.column img {
  border-radius: 20px;
  border: 3px solid lightgray;
 
}
.column .text{
  position: absolute;
  z-index: 999;
  margin: 0 auto;
  left: 0;
  right: 0;        
  text-align: center;
  top: 40%; /* Adjust this value to move the positioned div up and down */
  background: rgba(0, 0, 0, 0.8);
  font-family: Arial,sans-serif;
  color: #fff;
  width: 60%; /* Set the width of the positioned div */
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.caja {
  margin-left: 15%;
  margin-right: 15%;
  background-color: #e7e7e7;
  padding: 50px;
  color: black;
  text-align: center;
  font-size: 14px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

img {
  object-fit: cover;
  width: 100%;
  height: 250px;
}

@media screen and (max-width: 992px) {
  .column {
    width: 48%;
  }
}

@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}
